.single .usercontent .PDS_Poll{
float:left;
width:30%;
margin:0 25px 15px 0!important;
}

.single .usercontent  .pds-question-top{
font-size:18px!important;
margin:0 0 20px 0!important;
font-family: 'Kameron', sans-serif!important;
}

/*single poll*/

.single .usercontent .poll .PDS_Poll{
float:none;
width:auto;
}

.single .usercontent .poll .pds-question-top{
font-size:26px!important;
margin:0 0 20px 0!important;
}

.single .usercontent .pds-answer label span{
font-size:14px!important;
}

.single .usercontent .pds-answer-input{
margin:4px 5px 0 0!important;
display:inline!important;
}

.single .usercontent .PDS_Poll span.pds-answer-group{
margin:0 0 12px 0!important;
}

.single .usercontent .PDS_Poll .pds-vote-button{
width:200px!important;
height:auto!important;
padding:8px!important;
background:#000!important;
margin:20px 0 0 0!important
}

.single .usercontent .PDS_Poll .pds-vote-button span{
font-size:14px!important;
}

/*end*/


.PDS_Poll *,
.PDS_Poll{
background:none!important;
width:auto;
padding:0px!important;
margin:0px!important;
border:0px!important;
color:#1A1A1A!important;
line-height:normal!important;
height:auto!important;
font-size:13px!important;
white-space:normal!important;
font-family:'Oxygen',Arial,Verdana,sans-serif!important;
font-weight:normal!important;
}

.PDS_Poll iframe{
height:20px!important;
margin:5px 0 0 0!important;
}

.PDS_Poll .pds-feedback-result{
float:none!important;
}

.PDS_Poll .pds-box,
.PDS_Poll .pds-answer-input{
width:auto!important;
}

.PDS_Poll span.pds-answer-group{
margin:0 0 5px 0!important;
}

.PDS_Poll .pds-feedback-group{
margin:0 0 10px 0!important;
}

.PDS_Poll .pds-input-label{
width:80%!important;
text-transform:none!important;
line-height:normal!important;
margin:0 0 0 3px!important;
}

.PDS_Poll .pds-question-top{
margin:0 0 10px 0!important;
font-weight:bold;
}

.PDS_Poll .pds-vote-button{
background:url(images/blue-grad.jpg)!important;
width:80px!important;
height:22px!important;
text-indent:0px!important;
text-align:center;
border-radius:0px!important;
display:block;
}

.PDS_Poll .pds-links,
.PDS_Poll .pds-links-back{
text-align:right!important;
width:auto!important;
}

.PDS_Poll .pds-links a,
.PDS_Poll .pds-links-back a{
text-decoration:none!important;
text-align:right!important;
}

.PDS_Poll .pds-vote-button span{
color:#fff!important;
font-size:11px!important;
font-weight:bold!important;
line-height:22px!important;
font-family:arial,verdana,sans-serif!important;
}

.PDS_Poll .pds-answer-feedback{
border:1px solid #ccc!important;
margin:2px 0 0 0!important;
}

.PDS_Poll .pds-answer-text{
width:100%!important;
text-transform:none!important;
}

.PDS_Poll .pds-answer-feedback-bar{
height:12px!important;
background:#ccc!important;
}

.PDS_Poll .pds-clear{
height:0px!important;
}

.PDS_Poll .pds-share{
display:none!important;
}

.PDS_Poll .pds-vote{
margin:10px 0 0 0!important;
}

.PDS_Poll .pds-view-results,
.PDS_Poll .pds-return-poll{
font-size:11px!important;
font-weight:normal!important;
color:#2F495A!important;
clear:both!important;
}

.PDS_Poll .pds-view-results{
margin:20px 0 0 0!important;
display:block;
}

.PDS_Poll .pds-pd-link{
display:none!important;
}

.PDS_Poll .pds-comments{
display:none!important;
}
